[main_config]
training_data_dir = ../training_data
haarcascade_dir = ../haarcascades
haarcascade_file = haarcascade_frontalface_alt2.xml
models_dir = ../models
model_file = face_recognizer.yml
max_samples_per_user = 10
sampling_interval_ms = 300
recognition_interval_ms = 100
bounding_box_buffer = 0
confidence_threshold = 50
sqlite_file = /playground/face_detector/python/database/db.sqlite
